html {
    position: relative;
    min-height: 100%;
}

body {
    margin: 0 0 155px; /* bottom = footer height */
    font-family: 'Roboto', sans-serif;
    font-size:13px;
    color:#333333;
}




/* HTML elements  */

	h1, h2, h3, h4, h5, h6{
		margin:0;
		line-height:1em;
		}	
	h1{font-size:3em;margin-top: 1em; margin-bottom:.5em;}
	h2{font-size:1.5em;margin-top: 1em; margin-bottom:.5142em;padding-top:.2em;}
	h3{font-size:1.25em;margin-bottom:.7em;padding-top:.3em;}
	h4{font-size:1.15em;margin-bottom:.6em;}
	h5,h6{font-size:1em;margin-bottom:.5em;}
	
	p, blockquote, ul, ol, dl, form, table, pre{line-height:inherit;margin:0 0 1.5em 0;}
	p {font-weight:normal;}
	ul, ol, dl{padding:0;}

	ul ul, ul ol, ol ol, ol ul, dd{margin:0;}
	li{margin:0 0 0 2em;display:list-item;list-style-position:outside;}	
	blockquote, dd{padding:0 0 0 2em;}
	pre, code, samp, kbd, var{font:100% mono-space,monospace;}
	pre{overflow:auto;}
	abbr, acronym{
		text-transform:uppercase;
		border-bottom:1px dotted #000;
		letter-spacing:1px;
		}
	abbr[title], acronym[title]{cursor:help;}
	small{font-size:.9em;}
	sup, sub{font-size:.8em;}
	em, cite, q{font-style:italic;}
	img{border:none;}
	hr{display:none;}	
	table{width:100%;border-collapse:collapse;}
	th,caption{text-align:left;}
	form div{margin:.5em 0;clear:both;}
	label{display:block;}
	fieldset{margin:0;padding:0;border:none;}
	legend{font-weight:bold;}
	input[type="radio"],input[type="checkbox"], .radio, .checkbox{margin:0 .25em 0 0;}

/* //  HTML elements */	

/* common */		
	
	.left{float:left;margin-right:1em;}
	.right{float:right;margin-left:1em;}
	.center{text-align:center;}
	
	.clear{clear:both;}
	.first{margin-left:0 !important;}
	.last{margin-right:0 !important;}
	.top{margin-top:0 !important;}
	.bottom{margin-bottom:0 !important;}	
	.hidden, .print{display:none;}
	.graphic{
		margin:0;
		padding:0;
		display:block;
		overflow:hidden;
		text-indent:-8000px;
		}

/* // common */			

/* base */	
	a, a:visited{
		text-decoration:none;
		color:#06C;
		}
	a:hover{color:#00b2f2;}
	ins{text-decoration:none;color:#900;font-style:italic;}
	code{color:#555;}
	pre{
		margin-left:2em;
		padding-left:2em;
		border-left:1px solid #ccc;
		}
	blockquote{
		margin-left:2em;
		border-left:1px solid #ccc;
		font-style:italic;
		}	
	dt{font-weight:bold; margin-top:15px;}
	th, td{padding:.5em 1em;line-height:1.5em;}		
	th{background:#eee;}
	td{border-bottom:1px solid #eee;}
	caption{font-style:italic;color:#777;margin:.5em 0;}	
	fieldset{
		padding:1em 2em;
		margin:0 0 1.5em 0;
		}
	legend{padding:2px 5px;}	
	form div.col{clear:none;}form div.first{clear:both;}
	form div{overflow:hidden;}
	
	input[type="text"], input[type="password"], textarea, .field, .area, select{
		border:1px solid #aaa;
		padding:5px;
		background:#fff;
		color:#000;
		width:300px;
		line-height:1em;
		margin:0;
		}
	select{width:312px;}
	textarea, .area{overflow:auto; height:150px; width:400px;}
	input[type="text"]:focus, input[type="password"]:focus, textarea:focus, select:focus, .focus{background:#f5f5f5;outline:none;}
	.submit{}
	button{
		border:none;
		background:#555;
		color:#fff;
		padding:0 2.5em;
		height:2em;
		line-height:2em;
		cursor:pointer;
		}
		
	.note, .success, .error{display:block;}
	.error{color:#900;}
	.success{color:#060;}
	.note{font-weight:bold;}
	.notvalid{border:1px solid #900 !important;}
	
	.pullquote{
		width:20%;
		float:left;
		margin-right:2em;
		padding-right:2em;
		border-right:1px solid #ccc;
		text-align:right;
		font-size:1.1em;
		font-style:italic;
		color:#777;
		margin-bottom:.5em;
		}
	.boxout{
		width:20%;
		float:right;
		margin-left:2em;
		padding:1em 2em;
		border:1px solid #ccc;
		margin-bottom:.5em;
		}
	#bg_tooltip{
		border:1px solid #e1e1e1;
		padding:2px 10px;
		background:#F0E68C;
		}
	#bg_popupcontent small{
		padding:2px 10px;
		background:#FF0000;
        color:#ffffff;
        -moz-border-radius-topleft: 5px;
        -webkit-border-top-left-radius: 5px;
        -moz-border-radius-topright: 5px;
        -webkit-border-top-right-radius: 5px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        }



/* base */

/* layout */

	.container{
		margin:0 auto;
		width:920px;
		text-align:left;
		position:relative;
		}
	.inner{
		position:relative;
		}

  #header{
		position:relative;
    clear:both;
    height:200px;
    background-image: url(../_images/header-bg.jpg);
    background-repeat:repeat-x;
    background-position: top center;
    border-bottom: 1px solid #00b2f2;
		}
    #header img{
      margin: 80px 0 45px 35px
    }


	#footer{
		position:relative;
		clear:both;
		}	
		
	#content{
		clear:both;
		padding:1em 0 2em 0;
		}




	.main, .secondary, .tertiary, .quaternary{
		float:left;
		display:inline;
		}
	.main{width:600px;}
	.secondary{width:280px;margin-left:40px;}
	.tertiary{}
	.quaternary{}
	
	#content { width: 920px; margin: 0 auto; }


	#col-1 { margin: 0 340px 0 0; text-align: left; }
	.lyt-1 #col-1 { margin: 0; }
	#col-2 { margin-left: -300px; width: 300px; float: left; padding-top: 30px; }
	#main-photo { border: 2px solid #2E3432; margin: 0 30px 0 0; }
	

	#main-wrap { width: 100%; float: left; padding: 0; }

#project-overview{width:530px;float: left;}
.project-details-overview{float: right;width:210px;padding: 10px;}
.project-details-overview h2{margin-top: 0px;}
	#project-gallery{float: right;width:370px;}
	#project-gallery h2{margin-top: 0px;}
	.project-details{margin-top: 15px;}
	.project-details dt { font-size: 16px; font-weight: normal; margin: 0; color: #111111; }
	.project-details dd { margin: 0 0 1.5em 0; }
	
	.thumbs { clear: both; margin: 10px 0 !important; overflow: hidden; }
	#col-1 .thumbs li, .thumbs li { list-style-type: none; float: left; margin: 0 23px 23px 0; padding: 0; list-style-image: none !important; background-image: none; }
	#col-1 .thumbs li.portrait { padding: 0; }
	.thumbs li a img { border: 2px solid #2E3432; }
	.thumbs li a:hover img { border-color: #3E4442; }
	
	#col-1 ul.folio { margin: 1.5em 0; padding: 0; font-size: 13px;  clear: left; padding-left: 1px;}
	#col-1 ul.folio li { margin: 0 20px 20px 0; padding: 0 0 0 160px; height: 160px; width: 408px; background: #f4f4f4 none;  float: left; display: inline; position: relative;padding:10px;border:4px solid #fff;outline: 1px solid #ccc; }
	#col-1 ul.folio li.clear-row { clear: left; }
	.folio a { color: #E0E1E6; }	.folio a:hover { color: #FFF; }
	.folio h2 a { color: #01468b !important; text-decoration: none; }
	.folio img {width: 156px; height: 156px;border:3px solid #ffffff;outline:1px solid #dddddd; }
	.folio h2, .folio p { margin: 0; padding: 5px; }
	.folio h2 { font-size: 16px; font-weight: bold; }
	.folio p { padding-top: 0; }
	span.arrow { font-size: 14px; }
	#toolbar { margin-top: 2em; }
	
	/* grid */
		
		.cols{} /* main column container class */
		.col{
			float:left;
			display:inline;
			width:47%;margin-left:4%; /* 2 equal width columns layout - default */
			}
		.cols3 .col{width:30%;margin-left:2%;} /* 3 equal width columns layout */
		.cols4 .col{width:22%;margin-left:4%;} /* 4 equal width columns layout */

    .cols3 .splash1{width:28%;margin-left:5%;}
    .cols3 .splash2{width:20%;margin-left:5%;}
    .cols3 .splash3{width:34%;margin-left:5%;}

		/* use following classes to build custom grid (add as many as you want) */
		
		.col1, .col2, .col3{float:left;display:inline;}
		.col1{}
		.col2{}
		.col3{}
		
		.indent1{}
		.indent2{}
		.indent3{}
		
	/* grid */	

/* // layout */

/* navigation */


#nav {position: absolute;top:20px;margin:0px auto;}

		#nav, #nav ul, #nav li{
			margin:0;
			padding:0;
			list-style:none;
			}	
		#nav li{
			float: left;
			display:inline;
			position:relative;
			margin-top: 8px;

			margin-left:1.4em;
			}	
			
ul#nav{
      height:40px;
      background-image: url("../_images/nav-bg.png");
      background-repeat:repeat;
      width:960px;

			}
		#nav ul li{
			float:none;
			display:block;

			}
    ul#nav  li a{
			color:#fff;
      font-size: 18px;
      font-weight:bold;
      padding: 4px 22px;
      margin-top:10px;
			}
    ul#nav  li a:hover,
    ul#nav  li a:active{
      background-image: url(../_images/nav-bg-current.png);background-repeat:repeat-x;color:#daecf3;
    }

#home ul#nav li a.home {background-image: url(../_images/nav-bg-current.png);background-repeat:repeat-x;color:#ffffff;}
 ul#nav li:first-child {background-repeat:repeat-x;color:#ffffff;margin-left: 75px;}
#pg_portfolio ul#nav li a.portfolio {background-image: url(../_images/nav-bg-current.png);background-repeat:repeat-x;color:#ffffff;}
#pg_about ul#nav li a.about {background-image: url(../_images/nav-bg-current.png);background-repeat:repeat-x;color:#ffffff;}
#pg_services ul#nav li a.services {background-image: url(../_images/nav-bg-current.png);background-repeat:repeat-x;color:#ffffff;}
#pg_equipment ul#nav li a.equipment {background-image: url(../_images/nav-bg-current.png);background-repeat:repeat-x;color:#ffffff;}
#pg_safety ul#nav li a.safety {background-image: url(../_images/nav-bg-current.png);background-repeat:repeat-x;color:#ffffff;}
#pg_contact ul#nav li a.contact {background-image: url(../_images/nav-bg-current.png);background-repeat:repeat-x;color:#ffffff;}



/* header */

	#header h1{
		line-height:50px;
		height:50px;
		margin:0;
		}
	#header h1 a{		
		}		

/* // header */
	
/* content */

	#content a, #content a:visited{
    color: #01468b;
    text-decoration:none;
		}
    #content a:hover{
     color: #00b2f2;

    text-decoration:underline;
    }


    h1 span,
    h2 span,
    h3 span{
      color: #40a3cd;
    }

    #splash{
    /* background-image: url(../_images/splash-bg.jpg); */
    background-repeat: no-repeat;
    background-position: top center;
    width: 424px;
    height: 160px;
    margin: 40px auto;
    }
    #splash h2{
      padding: 25px 0 0 25px;
    }


.slideshow {
    background-image: url("../_images/slideshow-bg.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    height: 420px;
    margin:0px;
    padding: 0px;
    position: relative;
    width: 960px;overflow: hidden;
    border: 3px solid #cccccc;
}

  .photo-tab{
       width: 430px;
       height: 100px;
       border: solid 5px #bbbbbb;
       margin:40px auto;
       background-color:#0458a0;
       position:relative;
       line-height: 1.4;
       padding:15px;
  }
  .photo-tab h3{
   color: #eee;
   font-weight:bold;
   margin-top:4px;
   line-height: 25px;
  }

 .photo-tab a {
   color: white!important;
   font-weight:bold;
   margin-top:8px;
  }


.photo-tab img{
  float:left;
  margin:8px 12px 8px 8px;
  border: 1px solid #e1e1e1;
}

.photo-tab p {
  color:#e1e1e1;
}


ul.list{
		margin:1em 0;
		padding:0;
		width:300px;
		}
ul.list li{
		margin:0;
		padding:.5em 0;
		list-style:none;
/*		border-bottom:1px solid #7E7F81; */
		}
ul.list li a h3,
ul.list li a:hover h3{
  font-weight:bold;
  color: #f26522;
}


/* // content */

/* footer */

  #footer{
    background:#222327 url("../_images/footer-bg.png") repeat-x;

    position: absolute;left: 0;bottom: 0;height: 155px;width: 100%;
  }



      
    
    
    
    





  #footer h2{
        color:white;
        font-weight:bold;
        margin-top:35px;
  }
  #footer p {
    color:#e1e1e1;
    margin-top:8px;
  }


	#footer a, #footer a:visited{
		text-decoration:underline;
		}

  #request-quote-link{
    float:right;
    margin: 15px 60px 0 0;
    color: #f26522;
    text-align:center;
    font-weight:bold;
  }

	
/* // footer */

/* clearfix */

	.inner:after, #content:after, .cols:after, .fixed:after{
		content:"."; 
		display:block; 
		height:0; 
		clear:both; 
		visibility:hidden;
		}
	.inner, #content, .cols, .fixed{display:block;min-height:1%;}
	* html .inner, * html #content, * html .cols, * html .fixed{height:1%;}

/* // clearfix */

/* ### PPGS ### */
#footer #PPGS { text-align: left; position:relative; }
#footer #PPGS a { display: block; height: 19px; width: 94px; border-width: 0 !important; background: url(../_images/ppgs.gif) 0 0 no-repeat; overflow: hidden; text-indent: -9114px; margin-top: 2em; }
#footer #PPGS a:hover { background-position: 0 -19px; }


#contact-info {float:right;margin:85px 10px 0px 0px;font-family: 'Roboto', sans-serif; width:180px; text-align:center;}
#contact-info h2 {font-size: 20px;color:white;}
#contact-info h3 {font-size: 17px;color:white;}
#contact-info span {font-weight:600;color:white;}

#medallion-logo{    background: url("../_images/medallion-logo.png") no-repeat; float: right; height: 35px; margin-right: 30px; margin-top: 130px; width: 172px;}

#pg_contact .GMapEZ{margin-top: 0px;}

dl.bcard {background-color: #FFFFFF; background-repeat: no-repeat; border-color: #666666; border-style: solid; border-width: 1px 2px 2px 1px; float: left; height: 170px; margin: 15px 50px 20px 0; padding: 0; position: relative; width: 315px; }
dl.bcard dt, dl.bcard dd {font-size: 12px; margin: 0; padding: 0; text-align: center; }
dl.bcard dt {display: none; }
dl.bcard dt.lbl, dl.bcard dd.lbl {display: inline !important; margin: 0; padding: 0; }
dl.bcard dt.lbl {margin: 0 0 0 120px; }
dl.bcard dd.fn {font-size: 16px; font-weight: bold; padding-top: 10px; }
dl.bcard dd.title {font-size: 14px; }
dl.bcard dd.tel {font-size: 14px; }
dl.bcard dd.logo {background: none repeat scroll 0 0 #FFFFFF; height: 50px; margin-top: 10px; }
dl.bcard dd.contact {}